<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.450000762939</MDI>
      <MDI key="STATISTICS_MEAN">31.315036901185</MDI>
      <MDI key="STATISTICS_MINIMUM">9.9779996871948</MDI>
      <MDI key="STATISTICS_STDDEV">5.2252471609824</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
